Mailinglist Archive: opensuse (4053 mails)

< Previous Next >
Re: [SLE] How to make UPS working
  • From: Nick Webb <nickw@xxxxxxxxxx>
  • Date: Mon, 20 Aug 2001 16:41:10 -0700
  • Message-id: <3B81A016.1090206@xxxxxxxxxx>
Yah, that one only works for Windows (no clue why) . . . I called or emailed APC and told them that the only reason I bought theirs over tripplite was that the APC was on sale for $30 less, and APC was asking $40 for the serial cable! After I explained that they sent me a cable (free of charge), got here in 2 or 3 days. The cable I have is a 940-0023A, that's probably the one you want. If you ask APC for the cable, they should send it to you, I've heard of several people getting them for free.

BTW: The linux software (apcupsd) supports more than just the dumb cable (I use a smart cable with my BackUPS-Pro 280 and it works fine).

_Nick

Jeffrey Taylor wrote:

IIRC, the linux software only supports the dumb cable. I think this
is the 940-0020B. I had to mail away for the dumb cable. Since I
don't have the Pro, the smart box, this wasn't much of a problem.

Jeffrey

Quoting dep <dep@xxxxxxxxxxxxxxxxxxxxx>:

On Monday 20 August 2001 10:54, Nick Webb wrote:
| Well, mine wouldn't work (very easily) with the included ups
| software (upsilon in SuSE 7.2), so I grabbed apsupsd
| (http://www.apcupsd.org/). There isn't a SuSE RPM that I know of,
| so you have to build it from source, but it was easy (just follow
| the included directions if you are unfamiliar with compiles). I
| have used apcupsd (on several systems) for the past year or so and
| am very impressed with it. I've used it on APC's Back-UPS and
| Back-UPS Pro models, but apcupsd should work on any APC ups (and
| other brands that are manufactured by APC). If you have a
| tripplite, they have their own opensource software ;) (although I
| can't find it very fast on their site, http://www.tripplite.com).

i have just gotten a back-ups 650, and looked on the apc open source page to see what their daemon was up to. what i noticed was that apparently the included cable doesn't work with linux. do you know offhand whether the apcupsd app supports the one supplied, 940-0020C? (the apcupsd docs mention supporting a 940-0020B; i'm wondering if this merely has to do with the age of the docs rather than any real difference in the cable.)

thanks!






< Previous Next >
Follow Ups